:root {
    --blue: #007bff;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #e83e8c;
    --red: #dc3545;
    --orange: #fd7e14;
    --yellow: #ffc107;
    --green: #28a745;
    --teal: #20c997;
    --cyan: #17a2b8;
    --white: #fff;
    --gray: #6c757d;
    --gray-dark: #343a40;
    --primary: #FFD333;
    --secondary: #F5F5F5;
    --success: #28a745;
    --info: #17a2b8;
    --warning: #ffc107;
    --danger: #dc3545;
    --light: #FFFFFF;
    --dark: #3D464D;
    /* Padrão Drika */
    --drika01: #e6a3ae;
    --drika02: #F598A4;
    --drika03: #FAC8C9;
    --color-primary-0: #FF99C7;
    --color-primary-1: #FFFFFF;
    --color-primary-2: #FFD2E6;
    --color-primary-3: #FF6BAE;
    --color-primary-4: #FE3E96;
    --color-primary-5: #3D464D;
    --color-primary-6: #1b1f22;
    --color-primary-7: #CD3737;
    --rgba-primary-0: rgba(255, 153, 199, 1);
    --rgba-primary-1: rgba(255, 255, 255, 1);
    --rgba-primary-2: rgba(255, 210, 230, 1);
    --rgba-primary-3: rgba(255, 107, 174, 1);
    --rgba-primary-4: rgba(254, 62, 150, 1);
}

body {
    padding-top: 4.2rem;
    padding-bottom: 4.2rem;
    background: var(--rgba-primary-0);
}

a {
    text-decoration: none !important;
}

h1,
h2,
h3 {
    font-family: 'Kaushan Script', cursive;
}

.myform {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    padding: 1rem;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 1.1rem;
    outline: 0;
    max-width: 500px;
}

.tx-tfm {
    text-transform: uppercase;
}

.mybtn {
    border-radius: 50px;
}

.myform .btn-primary {
    color: #fff;
    background-color: var(--color-primary-3);
    border-color: var(--color-primary-3);
}

.myform .mybtn:hover {
    color: #fff;
    background-color: var(--color-primary-4) !important;
    border-color: var(--color-primary-4) !important;
}

.login-or {
    position: relative;
    color: #aaa;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.span-or {
    display: block;
    position: absolute;
    left: 50%;
    top: -2px;
    margin-left: -25px;
    background-color: #fff;
    width: 50px;
    text-align: center;
}

.hr-or {
    height: 1px;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.google {
    color: #666;
    width: 100%;
    height: 40px;
    text-align: center;
    outline: none;
    border: 1px solid lightgrey;
}

form .error {
    color: #ff0000;
}

#second {
    display: none;
}

.modalCad .btn-info {
    color: #fff;
    background-color: var(--color-primary-3);
    border-color: var(--color-primary-3);
}

.modalCad .btn-info:hover {
    color: #fff;
    background-color: var(--color-primary-4);
    border-color: var(--color-primary-4);
}

.modalCad .btn-secondary {
    color: #fff;
    background-color: var(--color-primary-3);
    border-color: var(--color-primary-3);
}

.modalCad .btn-secondary:hover {
    color: #fff;
    background-color: var(--color-primary-4);
    border-color: var(--color-primary-4);
}